namespace MyOffice.Data.Repositories.Account;

using Models.Accounts;

public interface IAccountAccessRepository
{
	bool Add(AccountAccess accountAccess);
	bool Update(AccountAccess accountAccess);
	bool Delete(AccountAccess accountAccess);
}